View Issue Details

IDProjectCategoryView StatusLast Update
0002284SpeedFanFan controlpublic2014-08-19 13:03
ReportersausukeAssigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionopen 
PlatformOSWindowsOS VersionWindows 8.1
Product Version4.50 beta 
Target VersionFixed in Version4.50 
Summary0002284: No fan control on Asus Z97-A
DescriptionMotherboard fan speeds and fan control not showing in Speedfan 4.50 Beta 2. GPU, CPU, 2 other temperature sensors are recognized along with CPU thread and utilization information. All other functions other than fan control work.
Steps To ReproduceLaunch Speedfan
Left and Bottom controls for Fan speeds and setting are blank.
Additional InformationIntel i7-4790k CPU Temperature are not accurate. Speedfan monitors it at 23-26c while other 2 monitoring software saying that it is on 36-40c. GPU temp is accurate
TagsNo tags attached.
Motherboard ModelAsus Z97-a
Video Card ModelGTX 750ti

Relationships

related to 0002270 resolvedalfredo Asus Z97 supported? 
related to 0002596 resolvedalfredo Asus Z97 supported? 

Activities

sausuke

2014-08-15 08:15

reporter  

fsdgdsgds.png (9,865 bytes)
fsdgdsgds.png (9,865 bytes)

sausuke

2014-08-15 08:17

reporter   ~0007483

BTW I already send report of my motherboard Asus Z97-A on Speedfan.

alfredo

2014-08-16 16:31

manager   ~0007487

Everything will work in 4.50 Final.

sausuke

2014-08-17 11:08

reporter   ~0007493

Thank you so much on that status.. Asus Fan Expert is not good when monitoring other temps unlike speed fan. I came from z68 with working speedfan and I really love it. Will wait for that update. (y)

alfredo

2014-08-17 11:41

manager   ~0007496

Sausuke, if you send me an email I will send you the very latest beta.

sausuke

2014-08-17 14:40

reporter   ~0007497

Sent you an email.. Hope you'll received it I just googled your email (can't find it here :(

sausuke

2014-08-17 17:22

reporter   ~0007498

Last edited: 2014-08-17 17:27

View 4 revisions

Hello already tested your latest beta and sent a report.. Can't stop the fans but have info on my current fans but it's inaccurate based on the pic

Here's my fan orientation (Picture attached above)
Sys Fan and Aux2 Fan= that's my CPU Fan Speed and CPU OPT Fan Speed (2.7k rpm)
Aux Fan and Aux1 Fan= My other fans
I have 3 fans.. 2 front and one on the back which runs @ 1k rpm.. It seems the other fan (which I don't know) is not detected.. Hope this helps

I've already tried enabled and disabled q-fan tuning but I can't really adjust the speed via speedfan XD

@Core Temps.. it is accurate now :)
There's other temps as well like AUXTIN0 to AUXTIN3 which have this temperature
AUXTIN0=71c/-127c which is random to those numbers AUXTIN1=-128c AUXTIN2=36c AUXTIN3=127c

sausuke

2014-08-17 17:22

reporter  

Latest Beta.png (13,054 bytes)
Latest Beta.png (13,054 bytes)

alfredo

2014-08-19 09:27

manager   ~0007502

Thank you for the update. You can rename fans using the F2 key in CONFIGURE. SpeedFan labels them according to the H/M datasheet.
Some temperature sensors appear to be unused. Just uncheck them in CONFIGURE.
I am looking for the source of the readings of the other fans (with no success so far :-().

sausuke

2014-08-19 12:22

reporter   ~0007506

will try to connect the other fan on chassis 2 (currently on chassis 4) and see if will can be detected by speedfan.. Feedback later :)

Issue History

Date Modified Username Field Change
2014-08-15 08:10 sausuke New Issue
2014-08-15 08:10 sausuke Status new => assigned
2014-08-15 08:10 sausuke Assigned To => alfredo
2014-08-15 08:15 sausuke File Added: fsdgdsgds.png
2014-08-15 08:17 sausuke Note Added: 0007483
2014-08-16 16:31 alfredo Note Added: 0007487
2014-08-16 16:31 alfredo Status assigned => acknowledged
2014-08-16 16:35 alfredo Relationship added related to 0002270
2014-08-17 11:08 sausuke Note Added: 0007493
2014-08-17 11:41 alfredo Note Added: 0007496
2014-08-17 14:40 sausuke Note Added: 0007497
2014-08-17 17:22 sausuke Note Added: 0007498
2014-08-17 17:22 sausuke File Added: Latest Beta.png
2014-08-17 17:23 sausuke Note Edited: 0007498 View Revisions
2014-08-17 17:24 sausuke Note Edited: 0007498 View Revisions
2014-08-17 17:27 sausuke Note Edited: 0007498 View Revisions
2014-08-19 09:27 alfredo Note Added: 0007502
2014-08-19 12:22 sausuke Note Added: 0007506
2014-08-19 13:03 alfredo Status acknowledged => resolved
2014-08-19 13:03 alfredo Fixed in Version => 4.50
2016-12-21 20:01 09876ggddzz Issue cloned: 0002598